[XO-1.5] yum update

Chris Ball cjb at laptop.org
Mon May 10 12:07:11 EDT 2010


   > Hey, just wanted to update my XO-1.5 machine. After dependency
   > resolving and downloading the RPM packages, yum complains about
   > several conflicts.

You're trying to install the Fedora kernel, which is not a good idea
because it lacks many of the patches needed for the 1.5.  If you must
use yum, you can exclude the kernel\* packages to get around this.

I'd suggest using olpc-update instead, as described at:


- Chris.
Chris Ball   <cjb at laptop.org>
One Laptop Per Child

More information about the Devel mailing list